html, body{
	width:100%;
	height:100%;
}
body{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
	background-color: #fafafa;
	font-size: 14px;
	line-height: 18px;
}
*{
	margin: 0px;
	padding: 0px;
	border: 0px;
}
input, textarea, select{
	outline-color: #eaeaea;
}
.row{
	width: 100%;
	overflow: hidden;
}
.container{
	width: 100%;
	height: 100%;
	position: relative;
}
.blur_1px{
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-o-filter: blur(1px);
	-ms-filter: blur(1px);
	filter: blur(1px);
}
.layer{
	position: absolute;
	z-index: 0;
}

.layer.background img{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.layer.header{
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
	overflow: hidden;

	z-index: 2;
}
.header img{
	padding:20px;
}

.layer.site{
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	overflow-x: hidden;
	overflow-y: scroll;
}
.site .inner{
	width: 440px;
	padding: 0px 20px 20px 20px;
	margin: 100px auto 100px;
	background-color: white;
	border:1px solid #eaeaea;
}
.site .inner h1{
	letter-spacing: 1.33;
	font-weight: 300;
}

#step1{

}


.site select{
	width: 440px;
	margin-bottom: 10px;
	font-size: 1.33em;
	border:1px solid #eaeaea;
	background-color: #eaeaea;
}
.site input{
	width: 398px;
	margin-bottom: 10px;
	border:1px solid #eaeaea;
	font-size: 2em;
	padding:20px;
	text-align: center;
}
.site input.default{
	color:#ccc;
}

.site .button{
	width:auto;
	margin: 0;
	padding: 8px 8px 8px 8px;
	display: inline-block;
	background-color: #eaeaea;
	color: #333;
	border:1px solid #333;
	letter-spacing: 1.33;
	font-size: 1em;

	cursor:pointer;
}
.site .button:hover{
	background-color: #1a1a1a;
	color: #fafafa;
	border:1px solid #1a1a1a;
}
.site .button.secondary{
	float: left;
	background-color: #fafafa;
	border:1px solid #eaeaea;
	color: #333;
}
.site .button.secondary:hover{
	float: left;
	background-color: #eaeaea;
	border:1px solid #eaeaea;
	color: #333;
}
.site .button.disabled, .site .button.disabled:hover{
	background-color: #eaeaea;
	border:1px solid #eaeaea;
	color:333;
	opacity:.33;
	cursor: not-allowed;
}
.site .button.stepprev{
	float: left;
}
.site .button.stepnext{
	float: right;
}

.site p{

}
.site .icon{
	padding-top: 200px;
	width:200px;
	margin:0 10px 0 10px;
	float:left;
	text-align: center;
}
.site .icon{
	background-image: url('../im/zip200.png');
	background-repeat: no-repeat;
	background-position: top center;
}
.site a{
	color:black;
	font-weight: 600;
}


